2018年1月29日月曜日

トランシーバージャンプ技修正のテスト(Walkie-talkie high jump bug fix test)

日本サーバー(server02/server05)のプラグインを新しいバージョンにしました。
3人称視点でもカカシにならないらしいです。
相変わらず自分はトランシーバージャンプができないので確認できません。

もし確認出来たら報告お願いします。

確認が取れたら全サーバーに入れる予定です。
また、トランシーバージャンプを使ったと思われる記録の削除も考えています

0 件のコメント:

コメントを投稿